*{margin: 0; padding: 0; font-family: Roboto;}

body{
	background-color: #fff;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
.wrapper{
	flex-grow: 1;
}

header{
	height: 150px;
	background-image: url(bg-light-4827.png);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding-bottom: 40px;
/*	background-color:#F05600;*/
	background-color:#fff;
}

header .head-title{
	display: block;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 40px;
	margin-top: 60px;
}

header .head-title a{color: #fff;}
header h4{
	display: block;
	background-color: rgba(255,255,255,0.7);
	color: #333;
	padding: 10px 20px;
}


a{text-decoration: none; display: block;}

nav{
	background-color: rgba(0,0,0,1);
	padding: 5px 0;
}
.menu{
	display: block;
	max-width: 1040px;
}

nav .menu li{
	display: inline-block;
}

nav .menu li a{
	color: #fff;
	display: block;
	padding: 15px 10px;
	font-size: 16px;
	text-align: center;	
	margin-left:10px;
	text-transform: uppercase;
}

nav .menu li a:hover{
	color: #F05600;
	transition: 0.5s;
}

nav .menu li a sup{
	color:#F05600;
	font-size: 10px;
	margin-left: 2px;
}

.head-title{text-align: center;}

#touch-menu:active{
	box-shadow: none;
}

.container{
	max-width: 1130px;
	margin: 0 auto;
	flex-direction: column;
	padding: 10px;
}

.container p{
	padding: 0 10px;
}

.w860{max-width: 860px;}


.flex{
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
}

.flex2{
	display: flex;
	justify-content:space-between;
	flex-direction: row;
	flex-wrap: wrap;
}

.flex-menu{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.flex-home-blocks{
	display: flex;
	justify-content:space-evenly;
	flex-direction: row;
	flex-wrap: wrap;
}

.flex-footer{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
}

.flex-footer-links{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
}


.content{
	text-align: justify;
}


.text p{text-align: justify;}

.ml30{margin-left: 30px;}

.logo{
	display: inline-block;
	padding-left: 10px;}

/*.shadow{box-shadow: -1px 2px 7px 3px rgba(0, 0, 0, 0.1);}*/

footer{
	color: #fff;
	background-color:rgba(0,0,0,1);
	/*text-align: center;*/
	vertical-align: middle;
	font-size: 12px;
}

footer a{
	color: #fff;
	display: inline-block;
	padding: 5px 0;
}

footer a:hover{color: #479FFF; transition: 0.5s;}

footer li{list-style: none;}

.essay-topics-list-links ul{
	margin:15px 10px;
	min-width: 205px;
}

.essay-sample-list-links ul{
	margin:15px 10px;
	min-width: 205px;
}

.tool-list-links ul{
	margin:15px 10px;
	min-width: 205px;
}

.footer-links-reviews-inner ul{
	margin:15px 10px;
	min-width: 205px;
}
.footer-logo{display: block; max-width: 205px; margin: 0 auto;}

.footer-line{border-bottom: 1px solid #FF7D00; margin-left: 5px; margin-bottom: 10px;}

#touch-menuet{
	float: right;
	font-size: 2em;
	display: none;
	margin-right: 1em;
	cursor: pointer;
	position: absolute;
	right: -1px;
	margin-top: 0px;
	color: #fff;
	font-size: 10px;
	border: none;
	background-color: transparent;
	fill: #F05600;
}


@media screen and (max-width:860px){
	.flex-footer-links{
		flex-direction: column;
		align-items: center;
	}

}


@media screen and (max-width:830px){
.flex2{display: block;}


.logo{display: block;}

.menu{display: none;}

nav .menu li a{
	margin-left:0px;}

nav .menu li{
	display: block;}
	
#touch-menuet{display: block;}

}

header .head-title{font-size: 24px;}

#your_topic{
	margin:0 auto;
	max-width: 900px;
	text-align: center;
	font-size: 18px;}

}


@media screen and (max-width: 635px){

header{height: 120px;}


header h1{
	display: block;
	background-color: rgba(0,0,0,0.4);
	color: #fff;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
}

header h4{
	display: block;
	background-color: rgba(255,255,255,0.7);
	color: #333;
	padding: 10px 20px;
	margin: 0 5px;
}

header .head-title{font-size: 20px;}


.topic-list{
	padding: 3px 15px 0;
    font-size: 16px;
    line-height: 1.5;
}

.flex{
	display: flex;
	justify-content: center;
	flex-direction: row;

}

.main-block {
    width: 95%}

}


@media screen and (max-width: 470px){
	.flex-footer{
		flex-direction: column;
	}

	.essay-topics-list-links ul{
		margin:1px 10px;
	}

	.essay-sample-list-links ul{
		margin:1px 10px;
	}

	.tool-list-links ul{
		max-width: 208px;
   		margin: 0 auto;
	}

	.footer-links-reviews-inner ul{
		margin:1px 10px;
	}

	.footer-reviews p{text-align: center; margin-right: 100px;}

	.footer-logo{display: block; max-width: 205px; margin: 0 auto;}

}


@media screen and (max-width: 375px){

header h1{
	display: block;
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	margin-top: 20px;
}

header h4{
	display: block;
	background-color: rgba(255,255,255,0.7);
	color: #333;
	padding: 10px 20px;
	margin: 0 5px;
}
}